prefix=/usr/pkg/qt4
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/QtDesignerComponents
qt_config=lex yacc warn_on uic resources qt warn_on release link_prl shared def_files_disabled exceptions no_mocdepend release stl qt_no_framework release largefile stl mmx 3dnow sse sse2 sse3 ssse3 sse4_1 sse4_2 avx dylib create_prl link_prl depend_includepath fix_output_dirs QTDIR_build hide_symbols qt depend_prl no_objective_c designer qt_install_headers dll create_pc shared dll moc thread

Name: Qtdesignercomponents
Description: Qtdesignercomponents Library
Version: 4.8.7
Libs: -Wl,-R${libdir} -L${libdir} -lQtDesignerComponents 
Libs.private: -L/usr/pkg/lib -L/usr/lib -L/usr/pkg/qt4/lib -L/usr/X11R7/lib -L/usr/pkg/qt4/lib  /usr/pkg/qt4/lib/libQtDesigner.la -lQtScript -L/usr/pkg/lib -L/usr/lib -L/usr/pkg/qt4/lib -L/usr/X11R7/lib -L/usr/pkg/qt4/lib -lQtXml -lQtGui -lQtCore  -pthread 
Cflags: -I/usr/pkg/qt4/include -I${includedir}
Requires: QtCore QtDesigner QtGui QtXml QtScript

